<?xml version="1.0" encoding="UTF-8"?>
<route>
<!-- you can use camel -->
    <connector-selector>
        <properties-to-use>
            <property>connector.type</property>
            <property>connector.protocol</property>
            <property>connector.classifier</property>
        </properties-to-use>
        <patterns>
            <pattern>*:*:=</pattern>
        </patterns>
        <options>
            <fail-back-to-legacy-router/>
            <use-the-only-connector>false</use-the-only-connector>
            <use-default-connector/>
            <connector-preferred-as-mandatory>false</connector-preferred-as-mandatory>
            <allow-all-stars-pattern>false</allow-all-stars-pattern>
            <treat-no-property-as-any>false</treat-no-property-as-any>
        </options>
    </connector-selector>
</route>

